/* CSS Document */

/* ta design 2006 */

/* font styles */


/* headings */

.headingLColumn
		{
			background-image: url("../images/gray-bar-full-tall.gif");
			background-repeat: repeat-x;
			height: 100%;
			margin: 0px 0px 0px 0px;
			padding: 2px 0px 2px 20px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 80%;
			color:#ffffff;
		}

.headingLColumnBold
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			color:#ffffff;
		}

.headingRColumn
		{
			background-image: url("../images/gray-bar-full-tall.gif");
			background-repeat: repeat-x;
			height: 100%;
			margin: 0px 0px 0px 0px;
			padding: 2px 0px 2px 20px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 80%;
			color:#ffffff;
		}


.headingRColumnBold
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			color:#ffffff;
		}
		
.headingGreenGradient
		{
			background-image: url("../images/green-gradient-tall.gif");
			background-repeat: repeat-x;
			height: 100%;
			margin: 0px 0px 0px 0px;
			padding: 2px 10px 2px 10px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 80%;
			color:#4c4c4c;
		}
		
.headingGreenGradientText
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			color:#4c4c4c;
		}
		
.headingGrayGradient
		{
			background-image: url("../images/gray-bar-full-tall.gif");
			background-repeat: repeat-x;
			height: 100%;
			margin: 0px 0px 0px 0px;
			padding: 2px 10px 2px 10px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 80%;
			color:#ffffff;
		}
		
.headingGrayGradientText
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			color:#ffffff;
		}
		
.headingMain
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 120%;
			font-weight: bold;
			color:#4C4C4C;
		}
		

.headingProductsGray
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 90%;
			margin: 0px 0px 0px 0px;
			padding: 2px 10px 2px 10px;
			font-weight: bold;
			color:#4C4C4C;
		}

.headingProductsGrayNoPad
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			color:#4C4C4C;
		}
				
.headingProductsGreen
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 90%;
			margin: 0px 0px 0px 0px;
			padding: 2px 10px 2px 10px;
			font-weight: bold;
			color:#C9E606;
		}
		
.headingProductsGreenNoPad
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			color:#C9E606;
		}
		
.headingProductsColumnGray
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 100%;
			font-weight: bold;
			color:#C9E606;
		}
		
.headingProductInfoPage
		{
			background-image: url("../images/green-gradient-tall.gif");
			background-repeat: repeat-x;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 80%;
			padding: 2px 10px 2px 10px;
			font-weight: bold;
			color:#000000;
		}	
		
.headingForm
		{
			background-image: url("../images/gray-bar-full-tall.gif");
			background-repeat: repeat-x;
			height: 100%;
			margin: 0px 0px 0px 0px;
			padding: 2px 0px 2px 10px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 80%;
			font-weight: bold;
			color:#ffffff;
		}

.formGreen
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 70%;
			margin: 0px 0px 0px 0px;
			padding: 2px 10px 2px 10px;
			font-weight: bold;
			color:#C9E606;
		}	
		
.addressGreen
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			margin: 0px 0px 0px 0px;
			padding: 2px 0px 2px 0px;
			font-weight: bold;
			color:#C9E606;
		}
		
.addressGray
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			margin: 0px 0px 0px 0px;
			padding: 2px 0px 2px 0px;
			font-weight: bold;
			color:#4c4c4c;
		}			
			
/* sub headings */

.subheading		
		{			
			margin:0;			
			padding:0;			
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;			
			font-size: 12px;			
			font-weight: bold;			
			color:#ffffff;		
		}
			
.subheadingBlack		
		{			
			margin:0;			
			padding:0;			
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;			
			font-size: 12px;			
			font-weight: bold;			
			color:#000000;		
		}
		
.subheadingInfoPage		
		{			
			margin:0;			
			padding:0;			
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;			
			font-size: 14px;
			padding: 2px 10px 2px 10px;			
			font-weight: bold;			
			color:#000000;		
		}
		
.subheadingTwoInfoPage		
		{			
			margin:0;			
			padding:0;			
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;			
			font-size: 12px;
			padding: 2px 10px 2px 30px;			
			font-weight: bold;			
			color:#000000;		
		}
			
.subheadingBig		
		{			
			margin:0;			
			padding:0;			
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;			
			font-size: 14px;			
			font-weight: bold;			
			color:#ffffff;		
		}				
			

/* body fonts */

.body
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 11px;
			color:#000000;
		}
		
.bodyRed
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 11px;
			color:#ff0000;
		}
		
.bodyInfoPage
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 11px;
			padding: 2px 10px 2px 10px;	
			color:#000000;
		}
		
.bodyInfoPageTabbed
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 11px;
			padding: 2px 10px 2px 30px;	
			color:#000000;
		}
		
.bodyBold
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 11px;
			font-weight: bold;
			color:#000000;
		}
		
.bodySmall
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 10px;
			color:#000000;
		}
		
.smallProductBox
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 10px;
			color:#000000;
			margin: 0px 0px 0px 0px;			
			padding: 2px 0px 2px 0px;	
		}
		
.bodyQuote
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 11px;
			font-weight: bold;
			color:#4c4c4c;
		}
		
.bodyQuoteName
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 10px;
			color:#000000;
		}
		
.bodyQuoteNameColumn
		{
			padding:2px 10px 2px 10px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 10px;
			margin: 0px 0px 0px 0px;
			padding: 2px 10px 2px 10px;
			color:#FFFFFF;
		}
		
.bodyLColumn		
			{			
			margin: 0px 0px 0px 0px;			
			padding: 8px 20px 8px 20px;			
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;			
			font-size: 100%;			
			color:#4c4c4c;		
			}
		
.bodyColumn
		{
			margin: 0px 0px 0px 0px;
			padding: 6px 20px 6px 20px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 80%;
			color:#4c4c4c;
		}
		
.bodyColumnBold
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			color:#4c4c4c;
		}

.bodyColumnInfoPage
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;;
			font-size: 80%;
			color:#4c4c4c;
		}	
		
.copyrightInfo
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 70%;
			color:#000000;
		}	

/* interested in becoming a timeware distributor? */

.distributor
		{
			margin: 0px 0px 0px 0px;
			padding: 0px 15px 0px 15px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			font-size: 85%;
			color:#4c4c4c;
		}


/* MD Special */

.mdSpecial
		{
			margin: 0px 0px 0px 0px;
			padding: 6px 15px 0px 15px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			font-size: 95%;
			color:#ff0000;
		}
		
.mdSpecial2
		{
			margin: 0px 0px 0px 0px;
			padding: 0px 15px 0px 15px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			font-size: 95%;
			color:#4c4c4c;
		}
		
.mdSpecial3
		{
			margin: 0px 0px 0px 0px;
			padding: 0px 15px 6px 15px;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			font-size: 80%;
			color:#ff0000;
		}
		
/* product price and stock */

.price
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			font-size: 140%;
			color:#ff0000;
		}	
	
		
.priceSmall
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			font-size: 100%;
			color:#ff0000;
		}	
				

.stock
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			font-size: 140%;
			color:#4c4c4c;
		}	
			
/* links */

a 		{			
		font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;			
		font-size: 90%;			
		color: #4c4c4c;			
		text-decoration:none;		
		}

a:visited 		
		{			
		font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;			
		font-size: 90%;			
		color: #4c4c4c;			
		text-decoration:none;		
		}
		
a:hover 		
		{			
		font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;			
		font-size: 90%;			
		color: #b2b2b2;			
		text-decoration:none;		
		}
		
.rightColumnLinks 
		{ 
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif; 
			font-size: 90%; 
			color: #FF9901; 
		}

a.rightColumnLinks:link 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #4c4c4c;
			font-size: 90%;
			text-decoration: none;
		}

a.rightColumnLinks:visited 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #4c4c4c;
			font-size: 90%;
			text-decoration: none;
		}

a.rightColumnLinks:hover 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #b2b2b2;
			font-size: 90%;
			text-decoration: none;
		}

a.rightColumnLinks:active 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #b2b2b2;
			font-size: 90%;
			text-decoration: none;
		}		


.boldLink
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 14px;
			font-weight: bold;
			color:#4c4c4c;
		}	
		
a.boldLink:visited 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #4c4c4c;
			font-size: 12px;
			text-decoration: none;
		}

a.boldLink:hover 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #C9E606;
			font-size: 12px;
			font-weight: bold;
			text-decoration: none;
		}

a.boldLink:active 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #b2b2b2;
			font-size: 12px;
			text-decoration: none;
		}
	
	
		
.headingProductsGrayLink
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 100%;
			font-weight: bold;
			color:#4C4C4C;
		}
		
a.headingProductsGrayLink:visited
		{
		 	font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 100%;

			font-weight: bold;
			color:#4C4C4C;
			text-decoration: none;
		}

a.headingProductsGrayLink:hover
		{
		 	font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 100%;

			font-weight: bold;
			color:#ffffff;
			text-decoration: none;
		} 

a.headingProductsGrayLink:active
		{
		 	font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 100%;
			font-weight: bold;
			color:#4C4C4C;
			text-decoration: none;
		}
	
	
				
.headingProductsGreenLink
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 100%;

			font-weight: bold;
			color:#C9E606;
		}
		
a.headingProductsGreenLink:visited 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 100%;

			font-weight: bold;
			color:#C9E606;
			text-decoration: none;
		}

a.headingProductsGreenLink:hover
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 100%;

			font-weight: bold;
			color:#ffffff;
			text-decoration: none;
		} 

a.headingProductsGreenLink:active
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 100%;

			font-weight: bold;
			color:#C9E606;
			text-decoration: none;
		}
		
.tabbedLink
		{
			margin:0;
			padding:0;
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-size: 12px;
			padding: 2px 10px 2px 10px;	
			color:#4c4c4c;
		}	
		
a.tabbedLink:visited 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #4c4c4c;
			font-size: 12px;
			text-decoration: none;
		}

a.tabbedLink:hover 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #C9E606;
			font-size: 12px;
			font-weight: bold;
			text-decoration: none;
		}

a.tabbedLink:active 
		{
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;	
			color: #b2b2b2;
			font-size: 12px;
			text-decoration: none;
		}
		
/* right column green link to timeware */

.greentotimeware
		{	
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			font-weight: bold;
			color:#C9E606;
		}
		
a.greentotimeware:visited
		{	
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			color:#C9E606;
			text-decoration: none;
		}
		
a.greentotimeware:hover
		{	
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			color:#ffffff;
			text-decoration: none;
		}
		
a.greentotimeware:active
		{	
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;
			color:#C9E606;
			text-decoration: none;
		}
